<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Bluetooth Settings DLL" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>Bluetooth Settings DLL</Tip>
<Guid type="p">a096f4c4-c7a6-412f-a0e0-af746aed8bea</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<AppVersion>1.0</AppVersion>
</Item>
</Items>

